pandoc: 3.1.11
pkgdown: 2.0.9
pkgdown_sha: ~
articles:
  data_generator: data_generator.html
  getting_started: getting_started.html
  integrated_gradient: integrated_gradient.html
  training_types: training_types.html
  using_tb: using_tb.html
last_built: 2024-10-16T16:22Z
urls:
  reference: https://genomenet.github.io/deepG/reference
  article: https://genomenet.github.io/deepG/articles

